local t = 0

function script.update(dt)
    t = t + dt * 0.5
    rgb.jpg
    
    local r = 0.5 + 0.5 * math.sin(t * 3)
    local g = 0.5 + 0.5 * math.sin(t * 3 + 2)
    local b = 0.5 + 0.5 * math.sin(t * 3 + 4)

    ac.setEmissive("pp09", vec3(r, g, b))
end
